#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}
#contenido1 input[type='text'],input[type='email'],input[type='number'],input[type='password'],select{
font-size:16px;
padding: 2px;
}
#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
#contenido1 a{
color:#003399;
cursor: pointer;
padding:3px;
font-weight: bold;
font-size:16px;
text-decoration:none;


}
#salir a{
cursor: pointer;
color:#A80000 ;
font-size:20px;
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;
}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 180px;


}
#datosConcurso  input[type='text']{
width: 500px;


}
#experienciaDocente label{
display:inline-block;
width:170px;
font-weight: bold;
}
#experienciaDocente #experienciat{
font-weight: bold;
color:black;
}
#experienciaDocente #nota{
color:#808080;
font-weight: bold;
width:800px;
font-size:14px;
}
#experienciaDocente #tablaTC{
margin-top:10px;
margin-bottom:10px;
}
#experienciaDocente label{
margin-top:10px;
margin-bottom:10px;
}

#experienciaProfesional label{
display:inline-block;
width: 180px;
font-weight:bold;


}
#catedra label{
display:inline-block;
width:210px;
}


#guardar1{
display:block;
cursor: pointer;
font-weight: bold;
font-size:16px;
}

#large{
width:500px;

}

#nav{
padding:5px;
  font-weight: bold;
  font-size:18px;

  cursor:pointer;
  
}



